@charset "utf-8";

:root {
  --txt-font: "Noto Sans JP", sans-serif;
  --title-font: "Mochiy Pop One", sans-serif;

  --base-color: #E1C262;
  --accent-color: #003A56;

  --gray: #E5E7EB;
  --lightgray: #F3F3F3;
  --brown: #B37D43;
  --cream: #F9ECB2;
  --beige: #D4AB36;

  --header-width: 281.76px;
}

html {
  scroll-behavior: smooth;
}

body {
  font-size: 62.5%;
}

img {
  display: block;
}

/* 画像 */
.cover {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.img-nomal {
  width: 100%;
  height: auto;
}

a,
button {
  transition: ease-in-out 0.2s;
}

/* スクロールマージン */
/* .scroll-margin {
  scroll-margin-top: ;
}

@media (max-width: 768px) {
  .scroll-margin {
    scroll-margin-top: ;
  }
} */

/* ホバー */
@media (hover: hover) and (pointer: fine) {}


/* 改行 */
.sp-br {
  display: none;
}

/* 表示 */
.sp-only {
  display: none;
}

@media (max-width: 768px) {
  .sp-only {
    display: block;
  }

  .pc-only {
    display: none;
  }

  .sp-br {
    display: block;
  }
}

.wrapper {
  width: 100%;
  font-family: var(--txt-font);
  letter-spacing: 0.07em;
  background-color: var(--base-color);
  color: #fff;
}

/* ===================
共通設定
====================== */
.cont-width {
  width: calc(100% - var(--header-width));
  margin-right: 0;
  margin-left: auto;
  padding-right: 100px;
}

.c-tl {
  font-size: 4rem;
  font-weight: 700;
}

.c-tl02 {
  font-size: 4rem;
  font-weight: 700;
  text-align: end;
  border-bottom: 3px dashed #fff;
  padding-bottom: 10px;
}

.c-tl02 {
  text-align: end;
  border-bottom: 3px dashed #fff;
  padding-bottom: 10px;
}

.c-tl02 span {
  display: block;
  font-size: 1.8rem;
}

.c-txt-tl {
  font-size: 2.8rem;
  font-weight: 700;
  letter-spacing: 0.05em;
}

.c-p {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 2;
  text-align: justify;
}

.t-shadow {
  text-shadow: 0 0 3px rgba(0, 0, 0, .3);
}

/* ===================
固定予約ボタン
====================== */
.fixed-btn {
  position: fixed;
  bottom: 10px;
  right: 0;
  z-index: 997;
}

.fixed-btn a {
  display: flex;
  align-items: center;
  gap: 15px;
  background-color: #fff;
  font-size: 1.6rem;
  font-weight: 700;
  color: var(--accent-color);
  padding: 10px 15px;
  border-radius: 20px 0 0 20px;
  box-shadow: 0 3px 10px rgba(225, 194, 98, 0.7);
}

.fixed-btn a span {
  display: block;
  font-size: 1.4rem;
}

.fixed-btn a img {
  width: 26px;
  height: auto;
}

.fixed-btn a .icon {
  position: relative;
  width: 26px;
  height: auto;
}

.fixed-btn a .icon img {
  width: 26px;
  height: auto;
  display: block;
}

.icon-hover {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transition: 0.3s;
}

@media (hover: hover) and (pointer: fine) {
  .fixed-btn a:hover {
    background-color: var(--accent-color);
    color: #fff;
  }

  .fixed-btn a:hover .icon-hover {
    opacity: 1;
  }

  .fixed-btn a:hover .icon-default {
    opacity: 0;
  }
}

/* ===================
ヘッダー
====================== */
header {
  position: fixed;
  top: 0;
  left: 0;
  padding-top: 5rem;
  padding-left: 3rem;
  padding-right: 5rem;
  z-index: 999;
}

.header-inner {
  z-index: 998;
}

header .h-logo {
  margin-bottom: 5rem;
}

header .h-logo img {
  width: 200px;
  height: auto;
}

header .h-nav-list li:not(:last-child) {
  margin-bottom: 3.4rem;
}

header .h-nav-list a {
  font-size: 3rem;
  font-weight: 700;
  color: #fff;
  text-shadow: 0 3px 8px rgba(0, 0, 0, .2);
}

header .h-nav-list a span {
  display: block;
  font-size: 1.3rem;
}

/* 装飾 */
.menu-deco {
  display: none;
}

@media (hover: hover) and (pointer: fine) {
  header .h-nav-list a:hover {
    color: var(--accent-color);
  }
}

/* ===================
ハンバーガーナビ
====================== */
body.is-open {
  overflow: hidden;
}

.hamburger {
  display: none;
  position: fixed;
  top: 2rem;
  right: 2rem;
  width: 40px;
  height: 30px;
  z-index: 1000;
  background: none;
  border: none;
  cursor: pointer;
}

.hamburger span {
  display: block;
  width: 100%;
  height: 3px;
  background: var(--accent-color);
  margin: 8px 0;
  transition: 0.3s;
  box-shadow: 0 1px 3px rgba(255, 255, 255, .5);
}

.hamburger.is-open span:nth-child(1) {
  transform: translateY(11px) rotate(45deg);
  background: #fff;
}

.hamburger.is-open span:nth-child(2) {
  opacity: 0;
}

.hamburger.is-open span:nth-child(3) {
  transform: translateY(-11px) rotate(-45deg);
  background: #fff;
}

@media screen and (max-width: 1100px) {

  .hamburger {
    display: block;
  }

  .header-inner {
    position: fixed;
    top: 0;
    right: 0;
    width: 80%;
    height: 100vh;
    background: var(--brown);
    padding: 8rem 3rem 3rem;

    transform: translateX(100%);
    transition: 0.3s;

    z-index: 998;
    opacity: 0;
    pointer-events: none;
  }

  .header-inner.is-open {
    transform: translateX(0);
    opacity: 1;
    pointer-events: auto;
  }

  /* 装飾 */
  .menu-deco {
    display: block;
    position: absolute;
    top: auto;
    bottom: 10px;
    right: 10px;
    /* height: 100%; */
    pointer-events: none;
  }

  .menu-deco img {
    height: 100%;
    width: auto;
    max-width: 40px;
  }

}

/* ===================
メインビジュアル
====================== */
.mv {
  width: 100%;
  background-image: url('../img/illust/mv-mountain.svg');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom center;
}

.mv-upper {
  width: calc(100% - var(--header-width));
  margin-right: 0;
  margin-left: auto;
  position: relative;
  height: 100vh;
  height: 100dvh;
  /* safari */
  background-image: url('../img/mv.png');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
}

.mv-upper::before {
  content: '';
  position: absolute;
  top: 50px;
  left: 0;

  width: 61px;
  aspect-ratio: 61 / 712;

  background-image: url(../img/illust/tl-vertical.svg);
  background-size: contain;
  background-repeat: no-repeat;
}

.mv-upper .cont-pic {
  position: absolute;
  bottom: 80px;
  right: 5rem;
}

.mv-upper .cont-pic h1 {
  width: 100%;
  height: auto;
  margin-bottom: 2rem;
  margin-right: 0;
  margin-left: auto;
}

.mv-upper .cont-pic .mv-sob {
  width: 50%;
  height: auto;
  margin-right: 0;
  margin-left: auto;
}

.mv-detail {
  display: flex;
  align-items: center;
  padding-top: 15rem;
  padding-bottom: 5rem;
}

.mv-detail .txt {
  flex: 3;
}

.mv-detail .mv-btn {
  flex: 2;
}

.mv-detail .txt p:not(:last-child) {
  margin-bottom: 3rem;
}

.mv-detail .mv-btn a {
  width: 200px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #fff;
  font-size: 1.6rem;
  font-weight: 700;
  color: var(--accent-color);
  border-radius: 30px;
  padding: 15px;
  margin-right: 0;
  margin-left: auto;
}

.mv-detail .mv-btn a:not(:last-child) {
  margin-bottom: 3rem;
}

.icon {
  position: relative;
  width: 26px;
  height: auto;
}

.icon img {
  width: 26px;
  display: block;
}

.icon-hover {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transition: 0.3s;
}

@media (hover: hover) and (pointer: fine) {
  .mv-detail .mv-btn a:hover {
    background-color: var(--accent-color);
    color: #fff;
  }

  .mv-detail .mv-btn a:hover .icon-hover {
    opacity: 1;
  }

  .mv-detail .mv-btn a:hover .icon-default {
    opacity: 0;
  }
}

/* ===================
イントロダクション
====================== */
.intro {
  position: relative;
  background-image: url('../img/illust/bg-mountain.svg');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom center;
  margin-top: 10rem;
  overflow: hidden;
}

.intro .illust01 {
  width: 370px;
  height: auto;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 3rem;
}

.intro .pic-container {
  position: relative;
}

.intro .pic-container .intro-pic {
  position: relative;
  z-index: 2;
  width: 100%;
  height: auto;
  border-radius: 30px;
  overflow: hidden;
}

.intro .pic-container .illust02 {
  position: absolute;
  bottom: -5rem;
  top: auto;
  left: -8rem;
  z-index: 1;
  width: 196px;
  height: auto;
}

.intro .pic-container .illust03 {
  position: absolute;
  right: -130px;
  bottom: -120px;
  z-index: 1;
  width: 320px;
  height: auto;
}

/* テキスト */
.intro .cont {
  position: relative;
  z-index: 3;
  display: flex;
  gap: 3rem;
  margin-top: 10rem;
}

.intro .cont .txt-wrap {
  flex: 3;
}

.intro .cont .txt-wrap .c-p span {
  text-decoration: underline wavy #fff;
  text-underline-offset: 5px;
}

.intro .cont .txt-wrap .c-p a {
  display: inline-block;
  color: #fff;
}

@media (hover: hover) and (pointer: fine) {
  .intro .cont .txt-wrap .c-p a:hover {
    background-color: var(--accent-color);
  }
}

.intro .cont .check {
  flex: 2;
}

.intro .em {
  font-size: 3rem;
  font-weight: 600;
  letter-spacing: 0.07em;
  line-height: 2;
  text-shadow: 0 3px 8px rgba(0, 0, 0, .2);
  margin-top: 5rem;
  text-align: justify;
}

/* チェックリスト */
.intro .check {
  width: 100%;
}

.intro .check .txt {
  width: 100%;
}

.intro li {
  width: 100%;
  display: flex;
  align-items: start;
  gap: 2rem;
  color: var(--accent-color);
  border-bottom: 2px dashed var(--accent-color);
  padding-bottom: 10px;
}

.intro li:not(:last-child) {
  margin-bottom: 3rem;
}

.intro li .number {
  width: fit-content;
  background-color: var(--accent-color);
  color: #fff;
  font-size: 2rem;
  font-weight: 700;
  aspect-ratio: 1 / 1;
  padding: 15px;
  border-radius: 50%;
}

.intro li h3 {
  font-size: 2rem;
}

.intro li p {
  font-size: 1.6rem;
  font-weight: 600;
  margin-top: 10px;
}

.intro li a {
  display: block;
  font-size: 1.8rem;
  font-weight: 600;
  color: #fff;
  text-shadow: 0 3px 8px rgba(0, 0, 0, .2);
  margin-right: 0;
  margin-left: auto;
  text-align: end;
}

.intro li a span {
  transition: ease-in-out .2s;
  padding: 0 5px;
}

.intro li a img {
  display: inline;
  margin-left: 15px;
}

@media (hover: hover) and (pointer: fine) {
  .intro li a span:hover {
    color: #fff;
    background-color: var(--accent-color);
  }
}

/* ロゴ */
.intro-logo {
  width: 80%;
  margin-right: auto;
  margin-left: auto;
  margin-top: 10rem;
  padding-bottom: 10rem;
}

/* ===================
ホテル
====================== */
.hotel-wrapper {
  background-image: url('../img/illust/hotel-bg.png');
  background-repeat: repeat-y;
  background-size: contain;
}
.hotel {
  padding-top: 10rem;
  padding-bottom: 10rem;
  border-bottom: 3px dashed #fff;
}

.hotel-about {
  display: flex;
  gap: 5%;
  background-image: url('../img/illust/banboo.svg');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom right;
}

.hotel-about .box01 {
  flex: 1;
  display: flex;
  flex-flow: column;
  justify-content: space-between;
  gap: 5rem;
}

.hotel-about .box01 .pic {
  border-radius: 20px;
  overflow: hidden;
}

.hotel-about .c-tl {
  position: relative;
  border-bottom: 1px solid #fff;
  padding-right: 150px;
}

.hotel-about .c-tl::after {
  position: absolute;
  right: -20px;
  bottom: -20px;
  content: '';
  width: 40px;
  height: 40px;
  background-color: rgba(255, 255, 255, .7);
}

.tbsadoTl-wrap {
  padding: 10px 3rem;
  transition: ease-in-out .2s;
  margin-bottom: 10rem;
}

.tbsadoTl-wrap h3 {
  font-size: 3.4rem;
  font-weight: 600;
  text-align: end;
}

.tbsadoTl-wrap p {
  font-size: 2rem;
  font-weight: 600;
  letter-spacing: 0.07em;
  text-align: end;
}

.tbsadoTl-wrap a {
  display: block;
  width: fit-content;
  color: #fff;
  font-size: 1.6rem;
  font-weight: 600;
  letter-spacing: 0.07em;
  border-bottom: 1px solid #fff;
  margin-right: 0;
  margin-left: auto;
}

@media (hover: hover) and (pointer: fine) {
  .tbsadoTl-wrap:hover {
    background-color: var(--accent-color);
  }

  .tbsadoTl-wrap:hover a {
    color: var(--beige);
    border-bottom: 1px solid var(--beige);
  }
}

/* たび佐渡について */
.hotel-about .cont {
  flex: 1;
}

.hotel-about .cont .txt .c-txt-tl {
  margin-bottom: 3rem;
}

/* -------------------
ホテルセクション内共通
---------------------- */
.sec-flex {
  display: flex;
  align-items: center;
  gap: 5%;
  margin-top: 5rem;
}

.sec-flex .pic {
  flex: 1;
  overflow: hidden;
  border-radius: 20px;
  aspect-ratio: 3 / 2;
}

.sec-flex .txt {
  flex: 1;
}

/* -------------------
朝食
---------------------- */
.breakfast {
  margin-top: 10rem;
  padding-left: 5rem;
}

.breakfast .sec-flex .txt .c-txt-tl {
  margin-bottom: 3rem;
}

.breakfast .sec-flex .txt a {
  display: block;
  font-size: 1.8rem;
  font-weight: 600;
  color: #fff;
  margin-top: 3rem;
  border-bottom: 2px solid #fff;
  padding-bottom: 5px;
  text-align: end;
}

.breakfast .sec-flex .txt a span {
  display: block;
  font-size: 1.6rem;
  font-weight: 600;
}

.breakfast .sec-flex .txt a:hover {
  color: var(--accent-color);
  border-bottom: 2px solid var(--accent-color);
}

.bf-list {
  background-color: var(--brown);
  border-radius: 20px;
  padding: 5rem 3rem;
  margin-top: 5rem;
}

.bf-list li {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  gap: 15px 5%;
  border-bottom: 2px solid var(--beige);
  padding: 15px 0;
}

.bf-list .date {
  font-size: 2rem;
  font-weight: 600;
}

.bf-list .cont {
  width: 40%;
}

.bf-list .cont h4 {
  font-size: 2.8rem;
  font-weight: 600;
  text-align: center;
  margin-bottom: 10px;
}

.bf-list .cont .bg {
  background-color: #F5F5F5;
  color: var(--brown);
  font-size: 1.6rem;
  font-weight: 600;
  text-align: center;
  padding: 5px 20px;
  border-radius: 20px;
}

.bf-list .cont .desc {
  font-size: 1.6rem;
  font-weight: 500;
  margin-bottom: 10px;
}

.bf-list .list-price {
  font-size: 2.8rem;
  font-weight: 600;
}

/* --------島ごはん 若草-------- */
.wakakusa .sec-flex .c-txt-tl {
  text-align: center;
}
.menu-container {
  margin-top: 5rem;
}
.menu-container ul {
  margin-top: 3rem;
}

.menu-container li {
  display: flex;
  align-items: center;
  gap: 5%;
}

.menu-container li:not(:last-child) {
  margin-bottom: 3rem;
}

.menu-container li .pic {
  flex: 1;
  border-radius: 20px;
  overflow: hidden;
}

.menu-container li .txt {
  flex: 2;
}

.menu-container li h6 {
  font-size: 2.4rem;
  margin-bottom: 3rem;
}

/* ====================
プラン
======================= */
.plan {
  margin-top: 10rem;
}

/* ====================
料金
======================= */
.price {
  margin-top: 10rem;
}

.price .c-tl02 {
  text-align: start;
  margin-bottom: 5rem;
}

.price .sec-flex .txt {
  flex: 0 0 auto;
}

.price .sec-flex .pic {
  flex: 1;
}

/* テーブル */
.price .table-wrap {
  position: relative;
  overflow-x: auto;
  margin-bottom: 3rem;
}

.price .table-wrap p {
  font-size: 1.4rem;
  font-weight: 500;
  margin-bottom: 10px;
}

.price table {
  border-collapse: collapse;
  width: 100%;
  min-width: 600px;
}

.price table th,
.price table td {
  border: 1px solid #ccc;
  padding: 20px;
  text-align: center;
  font-size: 1.6rem;
  font-weight: 600;
  letter-spacing: 0.05em;
}

/* 1行目（上段） */
.price table tr:first-child th {
  background-color: #003A56;
  /* var(--accent-color)でもOK */
  color: #fff;
}

/* 2行目（中段） */
.price table tr:nth-child(2) th,
.price table tr:nth-child(2) td {
  background-color: #f5f5f5;
  color: var(--accent-color);
}

/* 3行目（下段） */
.price table tr:nth-child(3) th,
.price table tr:nth-child(3) td {
  background-color: #fff;
  color: var(--accent-color);
}

.note {
  font-size: 1.6rem;
  font-weight: 600;
}

/* ====================
大浴場
======================= */
.pbbath {
  background-color: #fff;
  color: var(--accent-color);
  font-weight: 600;
  width: 100%;
  border-radius: 30px;
  overflow: hidden;
  padding: 6rem 5rem;
  margin-top: 10rem;
}

.pbbath .cont {
  display: flex;
  align-items: center;
  gap: 5%;
  margin-bottom: 5rem;
}

.pbbath .bg {
  flex: 0 0 auto;
  width: fit-content;
  background-color: var(--accent-color);
  border-radius: 30px;
  padding: 4rem 2rem;
}

.pbbath .bg h3 {
  color: #fff;
  font-size: 2.4rem;
}

.pbbath .txt {
  flex: 1;
}

.pbbath .txt .pbTl-wrap {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  gap: 5%;
  border-bottom: 4px solid var(--base-color);
  padding-bottom: 15px;
  margin-bottom: 15px;
}

.pbTl-wrap h4 {
  font-size: 2.4rem;
  font-weight: 600;
}

.pbTl-wrap ul li {
  font-size: 1.6rem;
}

.pbbath .txt p {
  font-size: 1.6rem;
}

.pbbath .pic {
  width: 100%;
  height: auto;
  aspect-ratio: 3 / 2;
  border-radius: 30px;
  overflow: hidden;
}

/* ====================
特典
======================= */
.benefits {
  margin-top: 10rem;
  color: var(--accent-color);
}

.benefits .inner {
  background-color: #fff;
  border-radius: 30px;
  overflow: hidden;
  padding: 6rem 5rem;
}

.benefitsTL-wrap {
  margin-bottom: 5rem;
}

.benefitsTL-wrap h2 {
  font-size: 4rem;
  font-family: var(--title-font);
  font-weight: normal;
  text-align: center;
  margin-bottom: 15px;
}

.benefitsTL-wrap p {
  width: fit-content;
  background-color: var(--accent-color);
  color: #fff;
  font-size: 2.8rem;
  font-weight: 700;
  text-align: justify;
  padding: 5px 30px;
  border-radius: 10px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 10px;
}

.benefitsTL-wrap img {
  width: 250px;
  height: auto;
  margin-right: auto;
  margin-left: auto;
}

.benefits .card-list {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 5rem 10%;
}

.benefits .card {
  width: calc((100% - 10%) / 2);
  height: auto;
  border-bottom: 3px dashed var(--accent-color);
  padding-bottom: 2rem;
}

.benefits .card .pic {
  aspect-ratio: 4 / 5;
  border-radius: 20px;
  box-shadow: 0 5px 10px rgba(0, 0, 0, .4);
  overflow: hidden;
}

.benefits .card h3 {
  background-color: var(--accent-color);
  color: #fff;
  font-size: 1.8rem;
  font-weight: 600;
  padding: 15px;
  border-radius: 10px;
  margin-top: 15px;
}

.benefits .card p {
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1.8;
  margin-top: 2rem;
}

/* ===================
注意事項
====================== */
.attention {
  margin-top: 10rem;
}

.attention h2 {
  font-size: 2rem;
}

.at-list li {
  width: 100%;
  border-bottom: 3px solid #F9ECB2;
  padding: 5rem;
  margin-right: auto;
  margin-left: auto;
}

.at-list li h3 {
  margin-bottom: 2rem;
}

.at-list li address {
  display: block;
  font-size: 1.8rem;
  font-weight: 600;
  margin-top: 3rem;
}

.at-list li hr {
  border: 2px dashed rgba(255, 255, 255, .7);
  margin: 3rem 0;
}

.attention .note li {
  padding: 0;
  border: none;
}

.attention table {
  border-collapse: collapse;
  width: 100%;
  margin-top: 5rem;
}

.attention table th,
.attention table td {
  border-bottom: 3px dashed rgba(255, 255, 255, .7);
  padding: 10px;
  text-align: center;
  font-size: 1.6rem;
  font-weight: 600;
  letter-spacing: 0.05em;
}

/* ===================
フッター
====================== */
footer {
  background-color: #eee;
  color: var(--accent-color);
  margin-top: 10rem;
  padding-bottom: calc(63.2px + 2rem);
  padding-top: 5rem;
}

footer .inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 2rem;
}

.ft-logo {
  width: 170px;
}

footer .cont h2 {
  font-size: 1.8rem;
  font-weight: 600;
}

footer .cont address {
  font-size: 1.6rem;
  font-weight: 600;
  margin-top: 15px;
}

footer .cont a {
  display: block;
  color: var(--accent-color);
  font-size: 1.6rem;
  font-weight: 600;
  margin-top: 15px;
}

footer small {
  display: block;
  font-size: 1.6rem;
  text-align: center;
}